# Uses of Class
org.snpeff.interval.Motif

Packages that use Motif
Package
Description
org.snpeff.fileIterator
org.snpeff.interval

## Uses of Motif in org.snpeff.fileIterator

Subclasses with type arguments of type Motif in org.snpeff.fileIterator
Modifier and Type
Class
Description
`class`
`MotifFileIterator`
Opens a regulation file and create Motif elements.
Methods in org.snpeff.fileIterator that return Motif
Modifier and Type
Method
Description
`protected Motif`
MotifFileIterator.`readNext()`

## Uses of Motif in org.snpeff.interval

Methods in org.snpeff.interval that return Motif
Modifier and Type
Method
Description
`Motif`
Motif.`cloneShallow()`